Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
figjam2018 Posted on 16/05/2020 11:55
police at cod beck
 
just got back from cod beck and there are two police officers writing fines for all the cars not parked in the car parks. Have they not got anything better to do apart from trying to raise money for the police christmas party.
IP: Logged
Taxijoe Posted on 16/05/2020 12:06
Edited On: 16/05/2020 12:10
police at cod beck
You do know that the police don't get to keep the money that they have to fine the idiots, don't you?
IP: Logged
Ingleby_Flash1 Posted on 16/05/2020 13:15

police at cod beck
Was there last night, loads parked on the verges. Three or four large groups of lads obviously not from the same familly hanging round.
IP: Logged
LeeTublin Posted on 16/05/2020 14:41

police at cod beck
The cars parked there regularly get ticketed im surprised people don't know this ?
IP: Logged
BoroBerk Posted on 16/05/2020 16:36

police at cod beck
The above poster is correct. Normal policing for the area. It's a response to motorists blocking roads with improper parking that has in the past obstructed access for emergency services vehicles.
IP: Logged
Cleveleyssmoggie Posted on 16/05/2020 17:08

police at cod beck
Clamp the vehicles for 24 hours and allow fire engines to nudge them out of the way as required.
IP: Logged
rob_fmttm Posted on 16/05/2020 17:33

police at cod beck
Parking on those grass verges churns them up and destroys the natural habitat. The no parking lines and signs are there for a reason to protect the countryside people are supposed to be visiting.
IP: Logged
TheFair86 Posted on 16/05/2020 22:35

police at cod beck
Mad that people are still surprised to get tickets at this place, I see signs up all the time about it and its blatantly obvious you shouldn't be parking there.

Stupidity tax.
IP: Logged
hopesoboro Posted on 17/05/2020 09:15

police at cod beck
Where's Cod Beck?
IP: Logged
hopesoboro Posted on 17/05/2020 09:17

police at cod beck
Yup,googled it!
IP: Logged
FartingGnome Posted on 17/05/2020 11:21

police at cod beck
From Wiki -

It was revealed in 2004, that 75% of parking tickets issued in the Hambleton district were handed out at Sheepwash car park to drivers not parking correctly or parking on the grassed verges of the road.[6]
IP: Logged
Funky_Chicken Posted on 17/05/2020 11:26

police at cod beck
Daft townies coming to the countryside getting their comeuppance [^]



🐔
IP: Logged
Abel_Tasman Posted on 17/05/2020 11:40

police at cod beck
Iíve no sympathy either OP. Keep on fining. It will pay for the repairs to the grass in a roundabout way.
IP: Logged
goanmad Posted on 17/05/2020 11:54

police at cod beck
What roundabout needs fixing @ Codbeck ? Never noticed one
IP: Logged
Cleveleyssmoggie Posted on 17/05/2020 13:46

police at cod beck
A bit of help.




Link: Link
IP: Logged
joseph99 Posted on 17/05/2020 16:10
Edited On: 17/05/2020 16:12
police at cod beck
It is one of the best local beauty spots for Teesiders to visit. The last time I was up there on my bike all the car parks were closed off around Codbeck and towards Scarf Nick. Not sure if that is still the case.

Given the relaxation in lockdown measures people suffering from cabin fever in towns will be understandably drawn to beautiful open spaces. I suspect there is a touch of snobbery from the locals complaining. Open the car parks and let the local people enjoy themselves while exercising social distancing. There's lots of space.
IP: Logged
Funky_Chicken Posted on 17/05/2020 16:47

police at cod beck
You hardly used to see a soul round there when I was a kid, - thatís going back a few years now mind




🐔
IP: Logged
gudintheair Posted on 18/05/2020 22:25

police at cod beck
Who are the idiots in reality...decent people out for a couple of hours exercise 99% of who will abide by social distancing, or the local Council who in their wisdom decide to keep the Car Parks closed.
IP: Logged
Barnsy Posted on 18/05/2020 22:42

police at cod beck
'...decent people out for a couple of hours exercise 99% of who will abide by social distancing...'

Decent people possibly, but lacking in the common sense department by the sound of it.
IP: Logged
TheFair86 Posted on 19/05/2020 15:28

police at cod beck
"Who are the idiots in reality...decent people out for a couple of hours exercise 99% of who will abide by social distancing, or the local Council who in their wisdom decide to keep the Car Parks closed."


Can go all sorts of places for exercise, don't have to go to Cod Beck, and if you get there and it's full, you don't have to chew up the road side, making it harder for people to visit there in future and making the place look like the outside of a school, which is another classic example of this kind of selfish behaviour.

It doesn't matter if they opened the car park or not, people will still park in the verges because the car park is not very big.

I am very big on running, cycling and hiking and have done over 150 hours of outdoor exercise this month, none of which has required me to park illegally and I've been to a lot of scenic places. Incredibly poor excuse for selfish behaviour - the same people no doubt surprised & outraged to get a ticket for parking on the grass before a boro game.
IP: Logged
asredastheycome Posted on 19/05/2020 16:05

police at cod beck
Never heard of it. Might Have a run up there now the cat is out of the bag so to speak.[:P][;)]
IP: Logged
archiestephens_elbow Posted on 23/05/2020 09:01

police at cod beck
I'm realising more and more the world is full of self entitled pricjs
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103